<?
session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  
$objPer=new clsPer;
unset($control_v["$clave"]);
$objPer->DeleteViajeDet($cod);
$objPer->registrarBitacora($_SESSION['usuarioId'],'ruta',$cod,'eliminar Manga',date("Y-m-d"),date("H:i"));
$v=1;
$fun=1;
$matricula=$matricula;
$via=$via;
$verificar=$via;
include("../p_rutas_detalle_edit.php");
?>